Auteur Topic: upgrade naar 4.1 (Mailstation probleem)  (gelezen 4131 keer)

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
upgrade naar 4.1 (Mailstation probleem)
« Gepost op: 23 september 2012, 16:10:57 »
Hallo,

Vandaag heb ik mijn DS409+ geupgrade naar 4.1.
Er zijn 2 packages die niet werken: mailstation en mediaserver. Er wordt melding gemaakt dat het pakket mailstation niet compatible is en ik moet bijwerken naar versie 20120629-043......
Waar/hoe doe ik dat?
Ik verwachtte een knop met iets zoals werk bij.........maar die is er niet....

Thanx!

Offline raptile

  • MVP
  • *
  • Bedankjes
  • -Gegeven: 66
  • -Ontvangen: 131
  • Berichten: 1.263
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #1 Gepost op: 23 september 2012, 16:13:44 »
Dit zou je moeten kunnen terug vinden in package center.
Bij elk pakket staat of er een update beschikbaar is of niet.
If UNIX isn\'t the solution, you\'ve got the wrong problem...

Is RAID hetzelfde als een backup?

Heeft het antwoord van een gebruiker je geholpen met het oplossen van je probleem?
Geef hem/haar een bedankje door op de bedankt knop te drukken!

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #2 Gepost op: 23 september 2012, 16:28:25 »
Als ik in package center het tabblad beschikbaar aanklik gaat ie eindeloos
"bezig met laden"
en later zie ik

De verbinding is mislukt.Controleer uw netwerkinstallingen.....

en volgens mij is daar niets mis mee.......

Iemand enig idee ?

Offline raptile

  • MVP
  • *
  • Bedankjes
  • -Gegeven: 66
  • -Ontvangen: 131
  • Berichten: 1.263
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #3 Gepost op: 23 september 2012, 16:33:38 »
Citaat van: "zutt"
Als ik in package center het tabblad beschikbaar aanklik gaat ie eindeloos
"bezig met laden"
en later zie ik

De verbinding is mislukt.Controleer uw netwerkinstallingen.....

en volgens mij is daar niets mis mee.......

Iemand enig idee ?

Bij beschikbaar staan alleen pakketten die je nog niet hebt geinstalleerd.
De rede dat deze niet laadt kan overigens zijn als je package sources hebt toegevoegd die niet meer bestaan.
Als je ze verwijderd zal alles weer vlekkeloos moeten werken.
(verwijder ze 1 voor 1 zodat je weet welke het probleem veroorzaakt)
If UNIX isn\'t the solution, you\'ve got the wrong problem...

Is RAID hetzelfde als een backup?

Heeft het antwoord van een gebruiker je geholpen met het oplossen van je probleem?
Geef hem/haar een bedankje door op de bedankt knop te drukken!

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #4 Gepost op: 23 september 2012, 16:38:56 »
Mailstation staat nog geinstalleerd, maar kan ik dus niet starten want dan zegt ie dat
ie niet compatible is.
Zou ik mailstation dan moeten verwijderen en opnieuw toevoegen......
Loop ik dan niet het risico dat ik mail verlies ?

(hetzelfde voor mediaserver overigens ......)

Offline Theet

  • Bedankjes
  • -Gegeven: 3
  • -Ontvangen: 5
  • Berichten: 74
    • http://www.lendering.org
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #5 Gepost op: 23 september 2012, 16:50:12 »
Citaat van: "zutt"
Mailstation staat nog geinstalleerd, maar kan ik dus niet starten want dan zegt ie dat
ie niet compatible is.
Zou ik mailstation dan moeten verwijderen en opnieuw toevoegen......
Loop ik dan niet het risico dat ik mail verlies ?

(hetzelfde voor mediaserver overigens ......)

Wat je ook kunt proberen is, om de packages rechtstreekt van synology.nl te downloaden. Kies dan het juiste NAS type en installeer de packages handmatig in het package centrum. Dan weet je zeker dat je de juiste packages hebt.

http://www.synology.com/support/download.php?lang=nld&b=4%20bays&m=DS409%2B

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #6 Gepost op: 23 september 2012, 16:52:43 »
Dat package (201206229-043) dat heb ik al gevonden.....

Het komt alleen meerdere keren voor, dus welek moet ik hebben?

(http://usdl.synology.com/download/packages/)

Ik heb een DS409+ is dat geen powerpc ?

Dus welke ?

Thanx!

Offline Theet

  • Bedankjes
  • -Gegeven: 3
  • -Ontvangen: 5
  • Berichten: 74
    • http://www.lendering.org
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #7 Gepost op: 23 september 2012, 16:54:33 »
Citaat van: "zutt"
Dat package (201206229-043) dat heb ik al gevonden.....

Het komt alleen meerdere keren voor, dus welek moet ik hebben?

(http://usdl.synology.com/download/packages/)

Ik heb een DS409+ is dat geen powerpc ?

Dus welke ?

Thanx!

Zie de link die ik erbij heb geplaatst, deze is voor het type dat je hebt aangegeven.

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #8 Gepost op: 23 september 2012, 16:59:04 »
Welke link.....

Synology.nl is baggertraag en op synology.com vind ik geen losse packages download...
Of zoek ik verkeerd ?
 
Thanx!

Offline Theet

  • Bedankjes
  • -Gegeven: 3
  • -Ontvangen: 5
  • Berichten: 74
    • http://www.lendering.org
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #9 Gepost op: 23 september 2012, 17:00:43 »
Citaat van: "zutt"
Welke link.....

Synology.nl is baggertraag en op synology.com vind ik geen losse packages download...
Of zoek ik verkeerd ?
 
Thanx!

Ik was net ook even aan het kijken, de Internet site is inderdaad wat betreft de packages niet/slecht bereikbaar. misschien op een ander moment.... Maar de link is juist.

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #10 Gepost op: 23 september 2012, 17:03:03 »
Hoe kom ik erachter of ik nu de
.....ppc853x..... of ppc854x..... nodig heb

Als in:

MailStation2-ppc853x-20120308-041.spk
MailStation2-ppc854x-20120629-043.spk

Offline Theet

  • Bedankjes
  • -Gegeven: 3
  • -Ontvangen: 5
  • Berichten: 74
    • http://www.lendering.org
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #11 Gepost op: 23 september 2012, 17:03:51 »
Citaat van: "zutt"
Hoe kom ik erachter of ik nu de
.....ppc853x..... of ppc854x..... nodig heb

Als in:

MailStation2-ppc853x-20120308-041.spk
MailStation2-ppc854x-20120629-043.spk

Probeer deze link, ftp van Synology:

http://download.synology.com/ftp/beta/Packages/DS409+/
Jij hebt zo te zien de DS409+, daar horen deze packages bij...
Het lijkt hier overigens wel om "beta" packages te gaan.

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #12 Gepost op: 23 september 2012, 17:06:36 »
De webpagina kan niet worden gevonden............

Weet jij iets in het verschil in die filenamen....
Ik zal wel weer de verkeerde proberen....

Offline Theet

  • Bedankjes
  • -Gegeven: 3
  • -Ontvangen: 5
  • Berichten: 74
    • http://www.lendering.org
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #13 Gepost op: 23 september 2012, 17:08:52 »
Citaat van: "zutt"
De webpagina kan niet worden gevonden............

Weet jij iets in het verschil in die filenamen....
Ik zal wel weer de verkeerde proberen....

Deze link? http://ukdl.synology.com/ftp/beta/Packages/DS409+/
Ook weer beta...???
Hier staan inderdaad oudere versies van MailStation en MailServer, zou ik
niet gebruiken dus... Toch maar even wachten totdat de normale site weer goed bereikbaar is.

Offline zutt

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 0
  • Berichten: 13
Re: upgrade naar 4.1 (Mailstation probleem)
« Reactie #14 Gepost op: 23 september 2012, 17:14:39 »
MailStation2-ppc853x-20120308-041.spk

die doet het in ieder geval als ik deze voer aan installeren/bijwerken.
Ik heb nog niet op toepassing geklikt....( dat ga ik nu doen...)


 

schijf upgrade

Gestart door AchoBoard NAS hardware vragen

Reacties: 8
Gelezen: 931
Laatste bericht 24 februari 2018, 14:18:30
door Birdy
geen audio meer na upgrade SS 7.0

Gestart door Crazy1Board Surveillance Station

Reacties: 6
Gelezen: 1314
Laatste bericht 05 februari 2015, 18:17:37
door Briolet
na upgrade werkt mysql niet meer

Gestart door B3rtBoard Synology DSM 5.1 en eerder

Reacties: 27
Gelezen: 11093
Laatste bericht 26 januari 2014, 15:20:45
door B3rt
netwerk traag bij TM backup na upgrade

Gestart door mtvBoard Synology DSM 5.1 en eerder

Reacties: 1
Gelezen: 950
Laatste bericht 02 mei 2012, 17:13:19
door mtv
NZBGET werkt niet meer na upgrade

Gestart door mromboutBoard Synology DSM 5.1 en eerder

Reacties: 2
Gelezen: 2302
Laatste bericht 02 maart 2011, 20:07:59
door mrombout